.modern-page-navigation__wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}
.show-more__button{}
.show-more__button.button_oval{
	border-color: var(--main-color);
	color: var(--main-color);
}
.show-more__button.button_oval:hover{
	color: var(--main-dark-color);
}
.show-more__button .loading-text {
	display: none;
}
.show-more__button.loading .loading-text {
	display: block;
}
.show-more__button.loading .show-more {
	display: none;
}
.modern-page-navigation{}
.modern-pag{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	line-height: 22px;
	margin-top: 30px;
}
.modern-pag__switch{
	font-size: 13px;
}
.modern-pag__switch.modern-pag__switch_previous{
	padding: 0 2px 0 0;
}
.modern-pag__switch_next{
	padding: 0 0 0 2px;
}
.modern-pag__number{}
.modern-pag__number_first{}
.modern-pag__number.modern-pag__number_current {
	cursor: default;
	border-color: var(--main-color);
	background: var(--main-color);
	color: #ffffff;
}
.modern-pag__dots{
	cursor: default;
}
.modern-pag__switch,
.modern-pag__number,
.modern-pag__dots{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 5px 0 5px;
	border: 1px solid var(--main-dark-color);
	border-radius: 50px;
	width: 30px;
	height: 30px;
	color: var(--main-color);
	font-size: 14px;
	font-weight: 600;
	transition: var(--main-transition);
}
.modern-pag__switch:hover,
.modern-pag__number:not(.modern-pag__number_current):hover,
.modern-pag__switch:focus,
.modern-pag__number:not(.modern-pag__number_current):focus{
	border-color: var(--main-color);
	background: var(--main-color);
	color: #ffffff;
}





